<?php
$z[0]=Array("field","特许经营,运输部,通行费,收费,公",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今日，新京报记者从交通运输部获悉，日前，交通运输部《关于全面深化交通运输改革的意见》正式出台，收费公路体制等领域的改革将取得突破。",73,247);
$z[1][4]['name']="description";
$z[2]=Array("field","交通部：政府投资的收费公路实行收支两条线",249,327);
$z[2][4]['name']="title";
$z[3]=Array("field","",329,368);
$z[3][4]['name']="writer";
$z[4]=Array("field","",370,409);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　今日，新京报记者从交通运输部获悉，日前，交通运输部《关于全面深化交通运输改革的意见》正式出台，收费公路体制等领域的改革将取得突破。</p>\r\n\n<p>　　据了解，交通部将改革收费公路管理模式，对政府投资的收费公路实行收支两条线，通行费收支纳入政府预算管理；对采用政府与社会资本合作模式及社会资本全额投资建设的经营性高速公路，实行特许经营。</p>\r\n\n<p>　　所谓收支两条线，是指具有收费和罚款没收职能的部门和单位，收取的行政事业性收费(基金、附加)和罚没收入，按规定委托指定代收银行代收代缴或由执收执罚单位直接收取并全额上缴国库或非税收入财政专户；部门和单位的人员经费、公用经费和办公所需的特殊经费等，由财政部门根据实际情况纳入财政预算统筹安排。</p>\r\n\n<p>　　去年年底，交通部发布2013年全国收费公路统计公报。公报显示，2013年，全国收费公路车辆通行费总收入为3652亿元，总支出为4313亿元，总体亏损661亿元。从2011年到2013年，全国收费公路已连续亏损三年。(记者贾世煜)",411,1296);
$z[5][4]['name']="body";
$z[6]=Array("field","",1298,1338);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1340,1379);
$z[7][4]['name']="litpic";

?>